Opened 10 years ago

Closed 6 years ago

#2775 closed defect (duplicate)

Installation error with trac 0.11b1

Reported by: anonymous Owned by: Ryan J Ollos
Priority: high Component: TracDownloaderPlugin
Severity: major Keywords:
Cc: Hiroki Najima Trac Release: 0.11

Description (last modified by Ryan J Ollos)

wptest@svn:/usr/share/trac$ sudo easy_install
Doing subversion checkout from to /tmp/easy_install-Ep9e6C/0.11
Processing 0.11
Running -q bdist_egg --dist-dir /tmp/easy_install-Ep9e6C/0.11/egg-dist-tmp-YNB-Sp
Traceback (most recent call last):
  File "/usr/bin/easy_install", line 8, in <module>
    load_entry_point('setuptools==0.6c8', 'console_scripts', 'easy_install')()
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/command/", line 1671, in main
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/command/", line 1659, in with_ei_usage
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/command/", line 1675, in <lambda>
  File "distutils/", line 151, in setup
  File "distutils/", line 974, in run_commands
  File "distutils/", line 994, in run_command
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/command/", line 211, in run
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/command/", line 422, in easy_install
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/command/", line 476, in install_item
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/command/", line 655, in install_eggs
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/command/", line 930, in build_and_install
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/command/", line 919, in run_setup
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/", line 27, in run_setup
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/", line 63, in run
  File "/usr/lib/python2.5/site-packages/setuptools-0.6c8-py2.5.egg/setuptools/", line 29, in <lambda>
  File "", line 23
    extras_require = {},
SyntaxError: invalid syntax

Attachments (1) (614 bytes) - added by Hiroki Najima 9 years ago.
Comment out correctly.

Download all attachments as: .zip

Change History (4)

Changed 9 years ago by Hiroki Najima

Attachment: added

Comment out correctly.

comment:1 Changed 9 years ago by Hiroki Najima

Cc: Hiroki Najima added; anonymous removed

I created a patch to solve this problem.

comment:2 Changed 6 years ago by Ryan J Ollos

Description: modified (diff)
Owner: changed from Petr Škoda to Ryan J Ollos
Status: newassigned

comment:3 Changed 6 years ago by Ryan J Ollos

Resolution: duplicate
Status: assignedclosed

Fixed in #8515 on the 0.11 branch.

Modify Ticket

Change Properties
Set your email in Preferences
as closed The owner will remain Ryan J Ollos.
The resolution will be deleted.

Add Comment

E-mail address and name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.